Subject: Re: Waste Management v. GSF/Ecogas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 17 Sep 2000 05:18:00 -0700 (PDT)

I have asked my asst to set up a call to discuss.

	[email-masked]
	09/05/2000 12:28 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: Waste Management v. GSF/Ecogas

Richard, the court has set a trial date in the Waste Management case for Feb. 
16, 2001 and plaintiff Waste Management has propunded form interrogatories on 
Ecogas.? Pursuant to your instructions, we have not spent any time on the 
case, however,? we will need to draft some discovery responses/objections and 
discuss how to deal with the trial date as it gets closer.?? Thanks. 

This e-mail message may contain legally privileged and/or confidential 
information. If you are not the intended recipient(s), or the employee 
or agent responsible for delivery of this message to the intended 
recipient(s), you are hereby notified that any dissemination, 
distribution or copying of this e-mail message is strictly prohibited. 
If you have received this message in error, please immediately notify 
the sender and delete this e-mail message from your computer.